@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');

/***** General CSS *****/

body {
  word-break: break-word;
  font: 15px/25px 'Poppins', sans-serif;
  color: #393939;
  overflow-x: hidden;
}

a {
  text-decoration: none;
  color: #28b16d;
  white-space: initial;
}

a:hover,
a:focus {
  text-decoration: none;
  color: #393939;
}

a:hover {
  transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
}

img {
  max-width: 100%;
}

input[type="text"]:focus,
textarea:focus,
input[type="password"]:focus,
select:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="tel"]:focus,
input[type="number"]:focus {
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  outline: none;
}

select,
input[type="text"],
input[type="password"],
input[type="email"],
input[type="url"],
input[type="number"],
textarea,
input[type="tel"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

ul {
  margin: 0 0 20px;
  padding: 0;
  list-style-type: none;
}

p {
  font-weight: 400;
   font-family: 'Cabin-Regular';
}


/***** Font Files *****/

@font-face {
  font-family: 'Geologica';
  src: url(../fonts/Geologica-Medium.ttf);
  font-weight: 400;
  font-style: normal
}
@font-face {
  font-family: 'Cabin-Regular';
  src: url(../fonts/Cabin-Regular-TTF.ttf);
  font-weight: 400;
  font-style: normal
}


/***** Custom Classes *****/

.noPadding {
  padding: 0;
}

.noLeft {
  padding-left: 0;
}

.noRight {
  padding-right: 0;
}

.centerCol {
  float: none;
  margin: 0 auto;
}

.theme-btn {
  font-size: 14px;
  line-height: 20px;
  font-weight: 500;
  padding: 15px 40px;
  color: #fff;
  margin: 20px 20px 20px 0;
  border-radius: 50px;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  text-transform: capitalize;
  border: 2px solid;
  text-transform: uppercase;
}

.theme-btn:hover {
  background-color: #fff;
  color: #28b16d;
  border-color: #28b16d;
}

.flexRow {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  align-items: center;
}

.flexCol {
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  align-items: center;
}

h1 {
    font-family: 'Geologica';
  font-size: 55px;
  line-height: 60px;
  color: #fff;
  font-weight: 500;
  margin: 0 0 17px;
}

h2 {
   font-family: 'Geologica';
  font-size: 55px;
  line-height: 60px;
  color: #393939;
  font-weight: 500;
  margin: 0 0 30px;
}

h3 {
    font-family: 'Geologica';
  font-size: 30px;
  line-height: 34px;
  color: #000000;
  font-weight: 600;
  margin: 0 0 28px;
}

h4 {
    font-family: 'Geologica';
  font-size: 24px;
  line-height: 29px;
  color: #393939;
  font-weight: 500;
  margin: 0 0 13px;
}

h5 {
    font-family: 'Geologica';
  font-size: 20px;
  line-height: 25px;
  color: #393939;
  font-weight: 500;
  margin: 0 0 20px;
}

h6 {
  font-family: 'Poppins', Sans-Serif;
  font-size: 18px;
  line-height: 23px;
  color: #393939;
  font-weight: 500;
  margin: 0 0 22px;
}

select {
  background: #fff url('../images/arrow.png') no-repeat right;
  padding: 0 40px 0 30px;
  
}

::-webkit-input-placeholder {
  color: #575757;
}

::-moz-placeholder {
  color: #575757;
  opacity: 1;
}

:-ms-input-placeholder {
  color: #575757;
}

:-moz-placeholder {
  color: #575757;
  opacity: 1;
}


/*header css start */

.menuSec {
  padding: 0px 0;
}
header .row {
    align-items: center;
}

.menuSec img {
  margin: 0;
}

.menuSec ul {
  position: relative;
  list-style: none;
  padding: 0;
  margin: 0;
  text-align: unset;
  text-transform: capitalize;
  text-align: center;
}

.menuSec ul li {
  position: relative;
  display: inline-block;
  margin: 0;
  padding: 0;
}

.menuSec li ul {
  display: none;
}

.menuSec ul li a {
    position: relative;
    display: inline-block;
    text-decoration: none;
    color: #333333;
    padding: 10px 18px;
    font-size: 14px;
}
.menuSec ul.icons li a {
    padding: 0px 6px;
  
}
.menuSec ul.icons li a i{
    font-size: 22px;
    border: 1px solid rgba(0, 0, 0, 0.105);
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    color: #333;
}
li.gray a i {
    background-color: #7b8bbe;
    color: #fff !important;
}

.menuSec ul li a:after {
  content: '';
  position: absolute;
  top: 35%;
  right: 0;
  width: 1px;
  height: 13px;
  background-color: #393939;
  display: none;
}

.menuSec ul li:last-child a {
  padding-right: 0px;
}

.menuSec ul li:last-child a:after {
  display: none;
}

.menuSec ul li a:hover,
.menuSec ul li a.active {
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  color: #28b16d;
}

.menuSec li:hover>ul {
  display: block;
  position: absolute;
  z-index: 1000;
  background-color: #000000;
  left: 0px;
  width: 230px;
  text-align: left;
  top: 38px;
}

.menuSec li>ul>li>a {
  border: none;
  padding: 13px 20px !important;
  color: #fff !important;
  overflow: hidden;
  font-size: 13px;
  line-height: 20px;
}

.menuSec li>ul>li,
.menuSec li>ul>li>a {
  display: block;
  margin: 0;
}

.menuSec li>ul>li>a:before,
.menuSec li>ul>li>a:after {
  display: none;
}

.menuSec li:hover li {
  float: none;
}

.menuSec li:hover a {}

.menuSec li ul li a:hover {
  background-color: #ffffff;
  color: #000000 !important;
}

.menuSec ul ul ul {
  left: 100%;
  top: 0;
}

.menuSec ul:before,
.menuSec ul:after {
  content: " ";
  display: table;
}

.menuSec ul:after {
  clear: both;
}

.menuSec li>ul>li:hover>ul {
  left: 230px;
  top: 0px;
  width: 270px;
}
.droopdwon li:hover>ul {
    display: block;
    position: absolute;
    z-index: 1000;
    background-color: #000000;
    left: 0px;
    width: 230px;
    text-align: left;
    top: 40px;
}
.droopdwon {
    float: left;
}
.droopdwon li:hover li a:hover {
    background-color: #ffffff;
    color: #000 !important;
}
/*header css start */
header {
    padding: 14px 0px;
    position: fixed;
    background-color: #fff;
    /* box-shadow: 0 0 12px #00000030; */
    width: 100%;
    z-index: 9999;
}
.dropdown-menu {
    position: absolute !important;
    z-index: 1000;
    display: block;
    min-width: 10rem;
    padding: 0.5rem 0;
    margin: 0;
    font-size: 1rem;
    color: #212529;
    text-align: left !important;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 0.25rem;
}
/*banner css start */
section.banner {
    padding: 180px 0px 80px;
}
.banner-txt h1 span {
    color: #7b8bbe;
    display: inline-block;
}
.banner-txt h1 {
    font-size: 58px;
    color: #242424;
    line-height: 71px;
}
.banner-txt p.since {
    font-size: 14px;
    font-weight: 600;
    color: #fff;
    background-color: #3B6996;
    width: fit-content;
    padding: 3px 9px;
    border-radius: 10px;
    margin-bottom: 0;
    text-decoration: underline;
    line-height: 22px;
}

.banner-txt p {
    font-size: 22px;
    color: #7777;
    font-family: 'Cabin-Regular';
    line-height: 38px;
    width: 94%;
}
.bann-img img {
    height: 500px;
    object-fit: cover;
    border-radius: 20px;
}
.main-container__marquee {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    width: 100vw;
    max-width: 100%;
    min-height: 2rem;
    overflow-x: hidden;
    /* font-family: "Merriweather", serif; */
    text-transform: uppercase;
    font-size: 18px;
    color: #000;
    margin: 30px 0 0;
    background-color: #F7F7F7;
    padding: 20px 0px;
    border-radius: 20px;
}

.main-container__marquee-track {
    display: flex;
    gap: 20px;
    white-space: nowrap;
    position: relative;
    display: flex;
    overflow: hidden;
    user-select: none;
}

.main-container__marquee-items {
    flex-shrink: 0;
    display: flex;
    gap: 20px;
    justify-content: space-around;
    min-width: 100%;
    animation: marquee 20s linear infinite;
    
}

.main-container__marquee-item {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 18px;
    width: auto;
    transition: all 0.1s ease-in-out;
    gap: 15px;
}

@keyframes marquee {
    from {
        transform: translateX(0);
    }
    to {
        transform: translateX(-100%);
    }
}
/*banner end*/
/*categories start*/
.cate-txt h3 {
    font-size: 38px;
    line-height: 38px;
    color: #000;
    margin-bottom: 40px;
}

.cate-txt-2 h5 {
    font-size: 24px;
    line-height: 24px;
    color: #fff;
}

.cate-img {
    position: relative;
    overflow: hidden;
    border-radius: 20px;
}

.cate-txt-2 {
    position: absolute;
    bottom: 0;
    left: 22px;
}
.cate-img img {
    border-radius: 20px;
}
/*categories end*/
/*best-seller start*/
section.best-seller {
    padding: 80px 0px;
}
.bestseller-txt h3 {
    font-size: 38px;
}
.best-slid .slick-active {
    opacity: 1;
}
.best-sell-txt a {
    font-size: 18px;
    color: #000;
    line-height: 25px;
}
.best-linksdiv {
    height: 90px;
}
.best-sell-txt a h3 {
    font-size: 17px;
    color: #000;
    line-height: 25px;
    font-weight: 400;
    margin: 0 0 5px;
}
.best-sell-txt a {
    display: block;
}
.best-sell-txt a.ann-1{
  font-size: 15px;
  color: #a5a5a5;
}
.best-sell-txt {
    --wd-prod-bg: #F7F7F7;
    background-color: #F7F7F7;
    padding: 15px;
    height: 140px;
    overflow: hidden;
    border-radius: 0px 0px 20px 20px;
}



.best-sell-txt span {
    color: #6e80b8;
    font-weight: 500;
    margin-top: 50px !important;
}

.best-sell-img {
    height: 314px;
    border-radius: 30px;
    margin: 30px 0px;
    position: relative;
}
/*best-seller end*/
/*wonder start*/
.wonder-txt {
    text-align: center;
}

.wonder-txt h3 {
    font-size: 40px;
    line-height: 53px;
}

.wonder-txt h3 span {
    display: block;
}
.wonder-slid .slick-active {
    opacity: 1;
}
section.wonder {
    background-color: #F7F7F7;
    padding: 70px 0px;
}
.wonder-bot-txt h5 {
    font-size: 18px;
    color: #000;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.wonder-bot-txt {
    text-align: center;
    background-color: #fff;
    padding: 20px;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
}
.wonder-bot-txt a {
    font-size: 13px;
    padding: 10px;
    background-color: #F3F3F3;
    color: #3E3E3E;
}
/*.wonder-bot-txt p {
    margin-bottom: 30px;
}*/
/*wonder end*/
/*covid-19 start*/
section.covid-19 {
    padding: 80px 0px;
}

.covid-19-txt h2 {
    font-size: 52px;
    line-height: 55px;
}

.covid-19-txt h2 span {
    color: #7b8bbe;
}

.main-bx-cov ul {
    display: flex;
    align-items: baseline;
    gap: 34px;
    margin-bottom: 0px;
}

.main-bx-cov ul li h3 {
    font-size: 18px;
    color: #000;
    line-height: 30px;
    margin-bottom: 0;
}
.main-bx-cov {
    background-color: #f7f7f7;
    padding: 20px;
   /* border-radius: 20px;*/
    /*margin-bottom: 20px;*/
}
.covid-19-txt p {
    font-size: 20px;
    color: #2a2a2a;
}
.covid-19-txt p a {
    font-size: 18px;
    color: #88ad98;
    text-decoration: underline;
}
/*covid-19 end*/
/*feedback start*/
.feedback-slid .slick-active {
    opacity: 1;
}
.fed-img img {
    width: 200px;
    border-radius: 50%;
}

.feed-star ul {
    display: flex;
    margin-bottom: 0;
}

.feed-star ul li i {
    color: #EABE12;
}
.feed-main-bx {
    display: flex;
    gap: 21px;
}
section.feedback {
    padding: 80px 0px;
    background-color: #f7f7f7;
}
.feedback-txt h4 {
    font-size: 38px;
    line-height: 40px;
    color: #000;
    margin-bottom: 40px;
}
.feed-main-bx {
    display: flex;
    gap: 21px;
    background-color: #fff;
    padding: 30px 20px;
    border-radius: 24px;
    box-shadow: 0 0 9px #0000002e;
    margin: 30px 0px;
}
.feed-star p {
    margin-top: 10px;
    font-size: 16px;
    color: #777777;
    width: 85%;
    line-height: 27px;
}
/*feed-back end*/
/*company start*/
section.company {
    padding: 80px 0px;
    background-color: #fff;
}
.company-txt h3 span {
    color: #7b8bbe;
}
.company-txt h3 {
    font-size: 68px;
    line-height: 80px;
    font-weight: 500;
}
.company-txt p {
    font-size: 16px;
    line-height: 30px;
    color: #777777;
}
.company-txt a {
    background-color: #212121;
    color: #fff;
    padding: 12px;
    border-radius: 100px;
    display: inline-block;
    margin-top: 20px;
}
.get-in-form h5 {
    font-size: 24px;
    color: #000;
    line-height: 24px;

}
.get-in-form form input{
  width: 100%;
  border-radius: 100px;
  padding:12px 20px;
  margin-bottom: 20px;
  background-color: #fff;
  outline: none;
  border: none;
}
.get-in-form form textarea {
   width: 100%;
  border-radius: 30px;
  padding:12px 20px;
  margin-bottom: 20px;
  background-color: #fff;
  outline: none;
  border: none;
  height: 150px;
  resize: none;
}
.get-in-form {
    background-color: #F7F7F7;
    padding: 40px 40px;
    border-radius: 20px;
}
.get-in-form button {
    padding: 12px;
    border-radius: 100px;
    font-size: 12px;
    background-color: #7b8bbe;
    outline: none;
    color: #fff;
    border: none;
}
/*footer start*/





/*Cart Sider Bar start*/



.cart-side-bar {
    background: white;
    top: 0;
}


.cart-side-bar {
    width: 390px;
    position: fixed;
    height: 100vh;
    z-index: 9999;
    background: white;
    right: 0;
    top: 0;
}

.cart-side-bar {
    width: 430px;
    position: fixed;
    height: 100vh !important;
    z-index: 9999;
    background: white;
    top: 0;
}

.cart-side-nav-all-content {
    padding: 20px;
}

.cart-side-nav-heading {
    display: flex;
    align-items: baseline;
    justify-content: space-between;
    border-bottom: 1px solid #eee;
    padding-bottom: 10px;
}


.cart-side-nav-heading h1 {
    line-height: 27px;
    font-size: 20px;
    color: #242424;
    font-family: 'Geologica';
    font-weight: 600;
    text-transform: capitalize;
}
a.close-btn-cart-nav {
    font-size: 16px;
    text-transform: uppercase;
    color: black;
    font-family: 'Cabin-Regular';
}

.close-btn-cart-nav .fa.fa-times {
    margin-left: 5px;
}


.side-nav-content {
    text-align: center;
}

side-nav-content i {
    text-align: center;
}

.side-nav-content i {
    font-size: 100px;
    padding: 50px;
    color: #c6c6c6;
}




.cart-side-bar {
    right: -500px;
    overflow-x: hidden;
    transition: 0.2s;
    -webkit-transition: 0.2s;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
}


/*Cart Sider Bar End*/


.bann-img {
    position: relative;
    overflow: hidden;
    border-radius: 20px;
}
.bann-img a {
    font-size: 40px;
    position: absolute;
    top: 39%;
    left: 43%;
    color: #fff;
    border: 1px solid #fff;
    padding: 30px 35px;
    border-radius: 50%;
}
.cate-img:hover img {
    transform: scale(1.1);
    transition: 0.7s;
}
.bann-img:hover img {
    transform: scale(1.1);
    transition: 0.7s;
}




.btns-bestsel {
    position: relative;
}
.btns-bestsel a:hover i {
    bottom: 10px;
    opacity: 1;
}
.btns-bestsel a:hover span {
    opacity: 0;
}
.btns-bestsel a {
    border: 1px solid #7c9d8b;
    width: 110px;
    font-size: 13px;
    text-align: center;
    padding: 3px 8px;
    border-radius: 20px;
    background: #7c9d8b;
    color: #fff !important;
}
.btns-bestsel a i {
    position: absolute;
    left: 49px;
    bottom: -30px;
    transition: 0.3s;
    opacity: 0;
}
.btns-bestsel a span {
    color: #fff;
}
.icons-btseller {
    display: flex;
    width: 100%;
    gap: 20px;
    margin-left: 10px;
}
.maindv-btnbtsaller {
    display: flex;
    align-items: center;
    margin-top: 10px;
}
.best-sell-img:hover .best-sell-txt {
    margin-top: -40px;
    background-color: #F7F7F7;
    position: relative;
    overflow: visible;
    height: 178px;
    transition: all .3s ease;
}
.best-sell-img img {
    border-radius: 20px 20px 0px 0px;
}
.best-sell-img .heart {
    position: absolute;
    top: 10px;
    right: 20px;
    color: #000;
    font-size: 20px;
}
.best-sell-img:hover .maindv-btnbtsaller {
    margin-top: 10px;
}
.best-slid  .slick-next:before {
    content: '\f054' !important;
    font-family: 'FontAwesome';
    border-radius: 50%;
    padding: 13px 18px;
    background: #f7f7f7;
        transition: all .25s ease;
        opacity: 1.75;
}
.best-slid .slick-next:hover:before {
    background: #88ad99;
    color: #fff;
}
.best-slid  .slick-prev:before {
    content: '\f053' !important;
    font-family: 'FontAwesome';
    border-radius: 50%;
    padding: 13px 18px;
    background: #f7f7f7;
        transition: all .25s ease;
            opacity: 1.75;
}
.best-slid .slick-prev:hover:before {
    background: #88ad99;
    color: #fff;
}
.best-slid .slick-prev {
    left: -45px;
}
.accordion-item {
     background-color: unset; 
     border: unset; 
}
.accordion-item:first-of-type {
     border-top-left-radius: unset; 
     border-top-right-radius:unset; 
}
.accordion-button {
        background: #f7f7f7;
}
.accordion-button:not(.collapsed) {
    background-color: #f7f7f7;
    box-shadow: unset;
}
.accordion-button:focus {
    border-color: unset;
    box-shadow: unset;
}

.used-wond-text h6 {
    font-family: 'Cabin-Regular';
    font-size: 16px;
    color: #777777;
    font-weight: 600;
}
.used-wond-text ul li {
    /* border: 1px solid #000; */
    padding: 3px 13px;
    border-radius: 18px;
    background: #fff;
}
.used-wond-text ul {
    display: flex;
    gap: 10px;
}
.used-wond-text ul li a {
    color: #333333;
    font-family: 'Geologica';
    font-size: 12px;
    font-weight: 600;
}
.found-text h6 {
  font-family: 'Cabin-Regular';
    font-size: 16px;
    color: #777777;
    font-weight: 600;
}
.found-text p {
    font-size: 16px;
    font-weight: 500;
    color: #7777;
}
.accordion-item:first-of-type {
    background: #f7f7f7;
    border-radius: 20px;
}

.accordion-body {
    margin-bottom: 20px;
    background: #f7f7f7;
}
.accordion-item:first-of-type .accordion-button {
    border-radius: 20px;
}
button.accordion-button.collapsed {
    margin-bottom: 20px;
    border-radius: 20px;
}
.accordion-item:last-of-type {
    background: #f7f7f7;
}
.accordion-item:last-of-type .accordion-button.collapsed {
    border-radius: 20px;
}
.accordion-item:last-of-type {
    border-radius: 20px;
}
.accordion-header:hover .main-bx-cov ul li h3 {
    color: #7b8bbe;
}
.wonder-slid .slick-next:before {
    content: '\f054' !important;
    font-family: 'FontAwesome';
    border-radius: 50%;
    padding: 13px 18px;
    background: #f7f7f7;
        transition: all .25s ease;
        opacity: 1.75;
}
.wonder-slid .slick-next:hover:before {
    background: #88ad99;
    color: #fff;
}
.wonder-slid  .slick-prev:before {
    content: '\f053' !important;
    font-family: 'FontAwesome';
    border-radius: 50%;
    padding: 13px 18px;
    background: #f7f7f7;
        transition: all .25s ease;
            opacity: 1.75;
}
.wonder-slid .slick-prev:hover:before {
    background: #88ad99;
    color: #fff;
}
.wonder-slid .slick-prev {
    left: -45px;
}
.feedback-slid  .slick-next:before {
    content: '\f054' !important;
    font-family: 'FontAwesome';
    border-radius: 50%;
    padding: 13px 18px;
    background: #f7f7f7;
        transition: all .25s ease;
        opacity: 1.75;
}
.feedback-slid  .slick-next:hover:before {
    background: #88ad99;
    color: #fff;
}
.feedback-slid   .slick-prev:before {
    content: '\f053' !important;
    font-family: 'FontAwesome';
    border-radius: 50%;
    padding: 13px 18px;
    background: #f7f7f7;
        transition: all .25s ease;
            opacity: 1.75;
}
.feedback-slid  .slick-prev:hover:before {
    background: #88ad99;
    color: #fff;
}
.feedback-slid  .slick-prev {
    left: -45px;
}
.location .bold {
    font-size: 23px;
    font-weight: 600;
    line-height: 33px;
}
.location i {
    border: 2px solid #eaeaea;
    padding: 13px 15px;
    border-radius: 50%;
    font-size: 19px;
    margin-bottom: 17px;
    color: #88ad99;
    background: #f7f7f7;
}
.ul-img a {
    padding: 12px;
    border-radius: 100px;
    font-size: 13px;
    background-color: #7b8bbe;
    outline: none;
    color: #fff;
    border: none;
    display: flex;
    width: 57%;
    align-items: center;
    gap: 11px;
    font-family: 'Geologica';
    text-transform: capitalize;
}
.ul-img a i {
    font-size: 18px;
}
.ul-img img {
    margin-bottom: 20px;
}
.location a {
    font-size: 13px;
    color: #000;
    color: #333333;
    font-weight: 600;
    font-family: 'Geologica';
    border-bottom: 2px solid #7b8bbe;
}
.cont i {
    border: 2px solid #eaeaea;
    padding: 16px 15px;
    border-radius: 50%;
    font-size: 19px;
    margin-bottom: 17px;
    color: #88ad99;
    background: #f7f7f7;
}
.cont ul {
    display: flex;
    margin-bottom: 0px;
}
.cont ul li {
    font-family: 'Geologica';
    color: #242424;
    font-size: 22px;
}
.cont ul li h5 {
    font-family: 'Geologica';
    color: #242424;
    font-size: 22px;
    margin-bottom: 0px;
}
.cont ul li a {
    color: #242424;
}
.location {
    border-left: 1px solid #e3e3e3;
    padding: 40px 40px;
    border-right: 1px solid #e3e3e3;
}
.cont {
    padding: 40px 20px;
}
footer .row {
    align-items: center;
    background: #4d71a3;
    border-radius: 30px;
}
.ul-img {
    padding: 0px 40px;
}
.logo-ft a img {
    border: 1px solid #000;
    padding: 10px 10px;
    margin-bottom: 30px;
    background: #4d71a3;
}
.logo-ft p {
    font-size: 16px;
    width: 90%;
    color: #fff;
}
.ft-links h2 {
    font-family: "Geologica", Sans-serif;
    font-size: 14px;
    font-weight: 500;
    margin-bottom: 10px;
    line-height: 22px;
    color: #bbbbbb;
    text-transform: uppercase;
}
.ft-links ul li a {
    font-size: 16px;
    font-weight: 500;
    color: #fff;
    font-family: 'Cabin-Regular';
}
.ftmain .row {
    align-items: unset;
    background: #4d71a3;
    margin-bottom: 40px;
}
.ftmain {
    background: #4d71a3;
    margin-top: 80px;
}
.ft-bt-links ul {
    display: flex;
    justify-content: end;
    gap: 30px;
    margin-bottom: 0px;
}
.ft-bt-links ul li a {
    font-size: 13px;
    font-family: 'Cabin-Regular';
    font-weight: 600;
    color: #fff;
}
.copyright-text p {
    font-size: 13px;
    font-weight: 600;
    margin-bottom: 0px;
    color: #cccccc;
}
footer {
    background: #4d71a3;
    padding: 70px 0px 0px;
}

.ftmainbottom .row {
    background: #4d71a3;
    border-top: 1px solid #292929;
    padding: 30px 0px;
}





/*User Modal Start*/
.cart-modal-sec {
    position: fixed;
    right: -100%;
    background: #fff;
    height: 100%;
    top: 0;
    z-index: 9999;
    width: 374px;
    padding: 20px 20px;
    transition: 0.6s ease-in-out;
}
ul.cart-button li h2 {
    font-size: 18px;
    margin-bottom: 0;
    color: #242424;
    font-weight: 600;
}
ul.cart-button li button {
    width: 91px;
    height: 40px;
    font-size: 19px;
    border: none;
    background: #fff;
}
ul.cart-button {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 0px;
}

.modal-user.d-block .cart-modal-sec {
    right: 0;
}
.user-input label {
    font-size: 16px;
    font-family: 'Cabin-Regular';
    color: #242424;
}.user-input label span {
    color: #d42d2a;
}
.user-input input {
    width: 100%;
    border: 2px solid #e5e5e5;
    height: 44px;
    padding: 0px 10px;
    border-radius: 20px;
}
.user-input {
    margin-bottom: 30px;
}
.userlogin-btn button.btn-1 {
    width: 100%;
}
.userforget-pas a {
    color: #8090c1;
    font-size: 14px;
    font-family: 'Cabin-Regular';
}
.usercheck-fotget-main {
    display: flex;
    justify-content: space-between;
    margin-top: 30px;
    position: relative;
}
.usercheckbox label {
    font-size: 16px;
    font-family: 'Cabin-Regular';
    color: #88ad99;
}
.usercheckbox input#vehicle1 {
    width: 25px;
    height: 15px;
}
.mainusermodaldv {
    border-top: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
    padding: 20px 0px;
}
.create-acc-a {
    text-align: center;
    margin-top: 20px;
}
.create-acc-a p {
    font-size: 16px;
    font-family: 'Cabin-Regular';
    color: #242424;
    font-weight: 600;
}
.create-acc-a a {
    font-size: 13px;
    font-family: 'Geologica';
    color: #333333;
    font-weight: 500;
    border-bottom: 2px solid #8090cd;
}
button.btn-1 {
    font-family: "Hind", sans-serif;
    border: 2px solid #88ad99;
    text-transform: capitalize;
    font-size: 13px;
    font-weight: 600;
    padding: 7px 25px;
    background: #88ad99;
    color: #fff;
    border-radius: 20px;
}
.create-acc-a i {
    font-size: 80px;
    color: #f1f1f1;
    margin-bottom: 13px;
}
/*user Modal End*/


.side-nav-content h6 {
    font-size: 16px;
    font-family: 'Geologica';
    text-transform: capitalize;
}
.side-nav-content a {
    font-size: 12px;
    font-family: 'Geologica';
    border: 1px solid #88ad99;
    padding: 9px 14px;
    border-radius: 21px;
    background: #88ad99;
    color: #fff;
}







.field-searcgmodal input {
    width: 100%;
    border: unset;
    border-bottom: 1px solid #000;
    text-align: center;
    height: 100px;
        font-size: 48px;
}
.field-searcgmodal input::placeholder {
    font-size: 48px;
    font-family: 'Geologica';
    color: #242424;
    font-weight: 600;
}
.field-searcgmodal p {
    text-align: center;
    padding: 10px 0px;
    font-size: 16px;
    color: #777777;
}
.search-modal {
    position: fixed;
    bottom: 0;
    left: 0;
    background: #fff;
    width: 100%;
    height: 0;
    transition: 0.5s;
}

.modal-search .field-searcgmodal {
    position: fixed;
    background: #fff;
    height: 0;
    z-index: 9999;
    width: 100%;
    padding: 20px 0px;
    left: 0;
    bottom: 0;
    right: 0;
    transition: 0.5s;
    opacity: 0;
}
.field-searcgmodal button {
    border: unset;
    background: unset;
    font-size: 40px;
    position: absolute;
    right: 40px;
    top: 40px;
}

.wonder-slid .slick-dots li.slick-active button::before {
    opacity: 1.75;
    color: rgb(0, 0, 0);
    background: rgb(0, 0, 0);
}

.wonder-slid .slick-dots li button:before {
    font-size: 16px;
    border: 2px solid #000;
    border-radius: 50%;
    color: #F7F7F7;
}

.wonder-slid .slick-dots {
    bottom: -55px;
}
.modal-search.d-block .field-searcgmodal {
    height: 90%;
    opacity: 1;
}
li.gray {
    position: relative;
}
li.gray span {
    position: absolute;
    top: -14px;
    background: #fff;
    padding: 2px 9px;
    border-radius: 50%;
}
.map iframe {
    border-radius: 20px;
    height: 484px;
}
.get-in-form form input::placeholder {
    font-size: 14px;
    font-family: 'Cabin-Regular';
    color: #808080;
}

.get-in-form form textarea::placeholder {
    font-size: 14px;
    font-family: 'Cabin-Regular';
    color: #808080;
}


.best-sell-img img {
    width: 100% !important;
}

.shopheader {
    padding: 130px 0px 0 !important;
    background: #6e80b8 !important;
    height: 400px !important;
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
    text-align: center !important;
}

.content-area > main#main {
    padding: 70px 0px !important;
}

p a {
    color: #6e80b8 !important;
}

.site-main > article {
    margin-top: 70px;
    padding-bottom: 50px;
}

iframe.wistia_embed {
    width: 100% !important;
    height: 350px !important;
}

.alert {
    padding: 0 !important;
    margin-bottom: 30px !IMPORTANT;
}

ol {
    padding-left: 20px;
}

.menuSec img {
    width: 100%;
}

.shopheader {
    padding-top: 80px !IMPORTANT;
}

section.related.products {
    overflow: hidden;
    padding-top: 40px;
    width: 100%;
}

@media only screen and (min-width: 1601px) and (max-width: 1920px) {
    
    html {
        overflow-x: hidden !IMPORTANT;
    }
    
    section.popular-categories {
        padding: 70px 0px 0px !important;
    }
    
        .map iframe {
        height: 640px;
    }
    
    
}

@media only screen and (min-width: 1367px) and (max-width: 1599px) {
    
    html {
        overflow-x: hidden !IMPORTANT;
    }
    
    .best-sell-txt a h3 {
        font-size: 16px;
    }
    
    section.popular-categories {
        padding: 70px 0 0px !important;
    }
    
    .map iframe {
        height: 640px;
        width: 100%;
    }
        
}

@media only screen and (min-width: 1200px) and (max-width: 1366px) {
    
    .menuSec img {
        width: 100%;
    }
    
    html {
        overflow-x: hidden !IMPORTANT;
    }
    
    ul#menu {
        left: 0 !important;
        width: 100% !important;
        display: flex;
        align-items: center;
        justify-content: end;
    }
    
    .menuSec ul.icons {
        display: flex;
        align-items: center;
        justify-content: end;
    }
    
    header {
        padding: 10px 0px;
    }
    
    h2.bannerheading2 {
        margin-bottom: 10px !important;
    }
    
    section.popular-categories {
        padding: 70px 0px !IMPORTANT;
    }
    
    .cate-img {
        width: 100% !important;
    }
    
    section.feedback {
        padding: 50px 0px;
    }
    
    .feed-main-bx {
        gap: 10px;
        padding: 20px;
    }
    
    .feedback-slid .slick-prev {
        left: -25px;
        width: 50px;
        height: 50px;
    }
    
    .feedback-slid .slick-next {
        right: -25px;
        width: 50px;
        height: 50px;
    }
    
    .feed-star p {
        width: 100%;
    }
    
    .cont ul li {
        font-size: 20px;
    }
    
    .location .bold {
        font-size: 20px;
    }
    
    .ul-img a {
        width: fit-content;
    }
    
    .ft-links {
        transform: none !important;
    }
    
    .ft-links ul li a {
        display: block;
        margin-bottom: 10px;
    }
    
    .best-sell-txt a h3 {
        font-size: 13px;
        line-height: 1.5;
    }
    
    /* inner pages */
    
    .woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
        margin-bottom: 0;
    }
    
    .woocommerce ul.products li.product, .woocommerce-page ul.products li.product .best-sell-img {
        margin-bottom: 0 !important;
    }
    
    section.related.products > h2 {
        font-size: 40px;
        line-height: 1.2;
        margin-bottom: 20px;
        margin-top: 50px;
    }
    
    .shopheader h1 {
        font-size: 45px !IMPORTANT;
    }
    
    .wpb_raw_code.wpb_content_element.wpb_raw_html .cont ul {
        flex-direction: column;
        gap: 10px;
    }
    
    .get-in-form {
        padding: 20px;
    }
    
    .map iframe {
        width: 100%;
        height: 600px;
    }
    
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    
    .menuSec img {
        width: 100%;
    }
        
    html {
        overflow-x: hidden !important;
    }
    
    ul#menu {
        left: 0 !IMPORTANT;
        width: 100% !IMPORTANT;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    
    .menuSec ul li a {
        padding: 0;
    }
    
    .menuSec ul.icons {
        display: flex;
        align-items: center;
        justify-content: end;
    }
    
    header {
        padding: 10px 0px;
    }
    
    .banner-txt h1 {
        font-size: 45px;
        line-height: 1.2;
        margin-bottom: 10px;
    }
    
    h2.bannerheading2 {
        font-size: 30px !IMPORTANT;
        line-height: 1.2;
        margin-bottom: 10px;
    }
    
    .banner-txt p {
        width: 100%;
        line-height: 1.6;
        font-size: 20px;
    }
    
    .bann-img img {
        height: 380px;
    }
    
    section.popular-categories {
        padding: 60px 0px !IMPORTANT;
    }
    
    .cate-img {
        width: 100% !important;
    }
    
    .best-linksdiv {
        height: auto;
    }
    
    .best-sell-img:hover .best-sell-txt {
        height: auto;
        margin: 0;
    }
    
    .best-sell-img {
        height: 100%;
    }
    
    .best-sell-txt {
        height: auto;
    }
    
    section.best-seller {
        padding: 50px 0px;
    }
    
    section.feedback {
        padding: 50px 0px;
    }
    
    .feed-main-bx {
        padding: 20px;
        margin: 10px 0px;
    }
    
    .feed-star p {
        width: 100%;
    }
    
    .ul-img a {
        width: auto;
    }
    
    .location .bold {
        font-size: 20px;
    }
    
    .cont ul {
        flex-direction: column;
    }
    
    .cont ul li {
        font-size: 16px;
    }
    
    .ft-links {
        transform: none !IMPORTANT;
    }
    
    .ft-links ul li a {
        font-size: 14px;
        margin-bottom: 10px;
        display: block;
    }
    
    /* inner pages */
    
    .shopheader h1 {
        font-size: 40px !IMPORTANT;
        line-height: 1.2 !IMPORTANT;
    }
    
    h1.product_title.entry-title {
        font-size: 30px !IMPORTANT;
        line-height: 1.2;
    }
    
    /* inner pages */
    
    .woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
        margin-bottom: 0;
    }
    
    .woocommerce ul.products li.product, .woocommerce-page ul.products li.product .best-sell-img {
        margin-bottom: 0 !important;
    }
    
    section.related.products > h2 {
        font-size: 40px;
        line-height: 1.2;
        margin-bottom: 20px;
        margin-top: 50px;
    }
    
    .get-in-form {
        padding: 20px;
    }
    
    .map iframe {
        width: 100%;
        height: 600px;
    }
            
    
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    
    .best-sell-txt a h3 {
        font-size: 13px !important;
    }
    
    .woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product {
        width: 47%;
        float: left;
        margin: 0 0 2.992em;
        margin-left: 10px;
        margin-right: 10px;
    }
    
    html {
        overflow-x: hidden !IMPORTANT;
    }
    
    ul#menu {
        left: 0 !IMPORTANT;
        width: 100% !important;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    
    .menuSec ul li a {
        padding: 0;
        font-size: 13px;
    }
    
    .menuSec ul.icons {
        display: flex;
        align-items: center;
        justify-content: end;
    }
    
    header {
        padding: 10px 0px;
    }
    
    .menuSec a>img {
        width: 100%;
        /* height: 80px; */
        /* object-fit: cover; */
        object-position: top;
    }
    
    section.banner {
        padding-top: 150px;
        padding-bottom: 50px;
        background-color: #ffffff7a;
        background-blend-mode: overlay;
    }
    
    .banner-txt h1 {
        font-size: 30px;
        line-height: 1.2;
        margin-bottom: 10px;
    }
    
    h2.bannerheading2 {
        font-size: 25px !important;
        line-height: 1.2 !important;
        margin-bottom: 10px !important;
    }
    
    section.banner p {
        margin: 0 !IMPORTANT;
        width: 100%;
    }
    
    p {
        font-size: 16px !important;
        line-height: 1.6 !IMPORTANT;
        margin-bottom: 10px !IMPORTANT;
    }
    
    .bann-img img {
        height: 300px;
    }
    
    section.popular-categories {
        padding: 50px 0px !IMPORTANT;
    }
    
    .cate-img {
        width: 100% !important;
    }
    
    section.popular-categories .row  > .col-md-3 {
        width: 50%;
    }
    
    .best-sell-img {
        height: 100%;
    }
    
    .best-sell-img img {
        width: 100% !important;
        height: 180px !important;
        object-fit: cover;
    }
    
    .best-linksdiv {
        height: auto;
    }
    
    .best-sell-txt {
        height: auto;
    }
    
    .best-sell-txt a h3 {
        font-size: 13px;
        line-height: 1.2;
    }
    
    .maindv-btnbtsaller {
        flex-direction: column;
        align-items: center;
    }
    
    .icons-btseller {
        justify-content: center;
        margin-left: 0;
        margin-top: 10px;
    }
    
    .best-sell-img:hover .best-sell-txt {
        margin: 0;
        height: auto;
    }
    
    .best-sell-txt {
        text-align: center;
    }
    
    section.best-seller {
        padding: 50px 0px;
    }
    
    .best-slid .slick-slide {
        margin: 0 10px;
    }
    
    .feed-main-bx {
        margin: 10px 0px;
        padding: 15px;
    }
    
    .feed-star p {
        width: 100%;
    }
    
    .feed-star h5 {
        margin: 0;
    }
    
    section.feedback {
        padding: 50px 0px;
    }
    
    footer {
        padding-top: 50px;
    }
    
    .ul-img a {
        width: fit-content;
    }
    
    .ul-img {
        padding: 0 0px;
    }
    
    .location {
        padding: 40px;
    }
    
    .cont ul {
        flex-direction: column;
    }
    
    .cont ul li {
        font-size: 14px;
    }
    
    .ft-links {
        transform: none !important;
    }
    
    .ft-links ul li a {
        margin-bottom: 10px;
        display: block;
        font-size: 12px;
    }
    
    /* inner pages */
    
    .shopheader h1 {
        font-size: 40px !IMPORTANT;
        line-height: 1.2 !IMPORTANT;
    }
    
    h1.product_title.entry-title {
        font-size: 30px !IMPORTANT;
        line-height: 1.2;
    }
    
    h4.middle-hd {
        font-size: 20px !important;
    }
    
    .wpb_raw_code.wpb_content_element.wpb_raw_html .location {
        padding: 20px;
    }
    
    .wpb_raw_code.wpb_content_element.wpb_raw_html .cont {
        padding: 20px 0;
    }
    
    .wpb_raw_code.wpb_content_element.wpb_raw_html .row.mt-5 > * {
        width: 100%;
    }
    
    .get-in-form {
        margin-bottom: 30px;
    }
    
    .map iframe {
        width: 100%;
        height: 400px;
    }
    
    .ul-img h4 {
        font-size: 20px;
    }
    
    .shopheader {
        height: 300px !IMPORTANT;
        padding-top: 80px !IMPORTANT;
    }
        
}

@media only screen and (min-width: 520px) and (max-width: 767px) {
    
    header .row > * {
        width: 50%;
    }
    
    html {
        overflow-x: hidden !IMPORTANT;
    }
    
    .menuSec ul.icons {
        margin: 0;
        display: flex;
        align-items: center;
        justify-content: end;
        gap: 10px;
    }
    
    .menuSec a>img {
        width: 100%;
    }
    
    .menuSec .row >.col-md-2.col-sm-6.col-xs-6 {
        width: 50%;
    }
    
    .menuSec .row >.col-md-3.col-sm-6.col-xs-6.text-right {
        width: 50%;
    }
    
    header {
        position: inherit;
    }
    
    section.banner {
        padding: 50px 0px;
    }
    
    body #pojo-a11y-toolbar {
        top: 23% !important;
    }
    
    .slicknav_menu {
        background: #7b8bbe;
    }
    
    .slicknav_nav a:hover {background: #000;}
    
    .banner-txt h1 {
        font-size: 30px;
        line-height: 1.2;
    }
    
    h2.bannerheading2 {
        font-size: 25px ! IMPORTANT;
        line-height: 1.2;
        margin-bottom: 10px;
    }
    
    .banner-txt p {
        width: 100%;
    }
    
    p {
        font-size: 16px !IMPORTANT;
        line-height: 1.6 !IMPORTANT;
        margin-bottom: 15px !IMPORTANT;
    }
    
    .bann-img img {
        height: auto;
    }
    
    .popular-categories {
        padding: 60px 0px !IMPORTANT;
    }
    
    .cate-txt h3 {
        font-size: 25px;
        line-height: 1.2;
        margin-bottom: 20px;
        text-align: center;
    }
    
    .cate-img {
        width: 100% ! IMPORTANT;
    }
    
    section.best-seller {
        padding: 50px 0px;
    }
    
    .bestseller-txt h3 {
        text-align: center;
        font-size: 25px;
        line-height: 1.2;
        margin-bottom: 20px;
    }
    
    .best-sell-img img {
        width: 100% !important;
        object-fit: cover;
        height: 200px !important;
    }
    
    .best-linksdiv {
        height: auto;
    }
    
    .best-sell-txt a h3 {
        font-size: 15px;
    }
    
    .best-sell-img .best-sell-txt {
        height: auto ! IMPORTANT;
    }
    
    .best-sell-img {
        height: 100%;
    }
    
    .best-sell-img:hover .best-sell-txt {
        margin: 0 !important;
    }
    
    .feedback {
        padding: 50px 0px !important;
    }
    
    .feedback-txt h4 {
        font-size: 25px;
        text-align: center;
        line-height: 1.2;
        margin-bottom: 20px;
    }
    
    .feed-main-bx {
        padding: 10px;
        gap: 10px;
    }
    
    footer > .container> .row {
        margin: 5px;
        border-radius: 10px;
    }
    
    .ul-img {
        padding: 0 20px;
    }
    
    .ul-img a {
        width: fit-content;
    }
    
    .location {
        padding: 0px 20px;
        margin-top: 30px;
        border: 0;
    }
    
    .cont {
        padding: 0 20px;
        margin-top: 30px;
        padding-bottom: 20px;
    }
    
    .cont ul li h5 {
        font-size: 16px;
    }
    
    .cont ul li {
        font-size: 16px;
    }
    
    .ft-links {
        transform: none ! IMPORTANT;
    }
    
    .copyright-text p {
        text-align: center;
    }
    
    .ft-bt-links ul {
        justify-content: center;
    }
    
    /* inner pages */
    
    .shopheader {
        padding: 0 !important;
        height: 300px !IMPORTANT;
    }
    
    .shopheader h1 {
        padding: 10px !important;
        font-size: 35px !important;
        line-height: 1.2;
    }
    
    .woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product {
        width: 100% !important;
        margin-bottom: 0px !important;
    }
    
    .woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product .best-sell-img {
        margin-bottom: 10px;
    }
    
    .woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering {
        float: none;
        text-align: center;
    }
    
    .woocommerce .woocommerce-result-count {
        text-align: center;
        width: 100%;
    }
    
    .woocommerce div.product div.images .flex-control-thumbs {
        margin-top: 0;
        display: flex;
        align-items: center;
        justify-content: start;
    }
    
    h1.product_title.entry-title {
        font-size: 25px !important;
        line-height: 1.2;
    }
    
    section.related.products > h2 {
        font-size: 30px;
        line-height: 1.2;
        margin-bottom: 20px;
    }
    
    .woocommerce #reviews #comments h2 {
        font-size: 30px !IMPORTANT;
        line-height: 1.2;
        margin-bottom: 20px;
    }
    
    .site-main > article {
        padding-bottom: 50px !IMPORTANT;
    }
    
    .galerysec img.attachment-full {
        width: auto !important;
    }
    
    h4.middle-hd {
        transform: none !important;
    }
    
    .get-in-form {
        padding: 20px;
        margin-bottom: 30px;
    }
    
    .map iframe {
        width: 100% !important;
        height: 300px !IMPORTANT;
    }
        
}

@media only screen and (min-width: 300px) and (max-width: 519px) {
    
    header .row > * {
        width: 50%;
    }
        
    html {
        overflow-x: hidden !IMPORTANT;
    }
    
    .menuSec ul.icons {
        margin: 0;
        display: flex;
        align-items: center;
        justify-content: end;
        gap: 10px;
    }
    
    .menuSec a>img {
        width: 100%;
    }
    
    .menuSec .row >.col-md-2.col-sm-6.col-xs-6 {
        width: 50%;
    }
    
    .menuSec .row >.col-md-3.col-sm-6.col-xs-6.text-right {
        width: 50%;
    }
    
    header {
        position: inherit;
    }
    
    section.banner {
        padding: 50px 0px;
    }
    
    body #pojo-a11y-toolbar {
        top: 23% !important;
    }
    
    .slicknav_menu {
        background: #7b8bbe;
    }
    
    .slicknav_nav a:hover {background: #000;}
    
    .banner-txt h1 {
        font-size: 30px;
        line-height: 1.2;
    }
    
    h2.bannerheading2 {
        font-size: 25px ! IMPORTANT;
        line-height: 1.2;
        margin-bottom: 10px;
    }
    
    .banner-txt p {
        width: 100%;
    }
    
    p {
        font-size: 16px !IMPORTANT;
        line-height: 1.6 !IMPORTANT;
        margin-bottom: 15px !IMPORTANT;
    }
    
    .bann-img img {
        height: auto;
    }
    
    .popular-categories {
        padding: 60px 0px !IMPORTANT;
    }
    
    .cate-txt h3 {
        font-size: 25px;
        line-height: 1.2;
        margin-bottom: 20px;
        text-align: center;
    }
    
    .cate-img {
        width: 100% ! IMPORTANT;
    }
    
    section.best-seller {
        padding: 50px 0px;
    }
    
    .bestseller-txt h3 {
        text-align: center;
        font-size: 25px;
        line-height: 1.2;
        margin-bottom: 20px;
    }
    
    .best-sell-img img {
        width: 100% !important;
        object-fit: cover;
        height: 250px !important;
    }
    
    .best-linksdiv {
        height: auto;
    }
    
    .best-sell-txt a h3 {
        font-size: 15px;
    }
    
    .best-sell-img .best-sell-txt {
        height: auto ! IMPORTANT;
    }
    
    .best-sell-img {
        height: 100%;
    }
    
    .best-sell-img:hover .best-sell-txt {
        margin: 0 !important;
    }
    
    .feedback {
        padding: 50px 0px !important;
    }
    
    .feedback-txt h4 {
        font-size: 25px;
        text-align: center;
        line-height: 1.2;
        margin-bottom: 20px;
    }
    
    .feed-main-bx {
        padding: 10px;
        gap: 10px;
    }
    
    footer > .container> .row {
        margin: 5px;
        border-radius: 10px;
    }
    
    .ul-img {
        padding: 0 20px;
    }
    
    .ul-img a {
        width: fit-content;
    }
    
    .location {
        padding: 0px 20px;
        margin-top: 30px;
        border: 0;
    }
    
    .cont {
        padding: 0 20px;
        margin-top: 30px;
        padding-bottom: 20px;
    }
    
    .cont ul li h5 {
        font-size: 16px;
    }
    
    .cont ul li {
        font-size: 16px;
    }
    
    .ft-links {
        transform: none ! IMPORTANT;
        text-align:center !important;
    }
    
    .copyright-text p {
        text-align: center;
    }
    
    .ft-bt-links ul {
        justify-content: center;
    }
    
    /* inner pages */
    
    .shopheader {
        padding: 0 !important;
        height: 300px !IMPORTANT;
    }
    
    .shopheader h1 {
        padding: 10px !important;
        font-size: 35px !important;
        line-height: 1.2;
    }
    
    .woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product {
        width: 100% !important;
        margin-bottom: 0px !important;
    }
    
    .woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product .best-sell-img {
        margin-bottom: 10px;
    }
    
    .site-main .woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering {
        float: none !important;
        text-align: center;
    }
    
    .woocommerce .woocommerce-result-count {
        text-align: center;
        width: 100%;
    }
    
    .woocommerce div.product div.images .flex-control-thumbs {
        margin-top: 0;
        display: flex;
        align-items: center;
        justify-content: start;
    }
    
    h1.product_title.entry-title {
        font-size: 25px !important;
        line-height: 1.2;
    }
    
    section.related.products > h2 {
        font-size: 30px;
        line-height: 1.2;
        margin-bottom: 20px;
    }
    
    .woocommerce #reviews #comments h2 {
        font-size: 30px !IMPORTANT;
        line-height: 1.2;
        margin-bottom: 20px;
    }
    
    .site-main > article {
        padding-bottom: 50px !IMPORTANT;
    }
    
    .galerysec img.attachment-full {
        width: auto !important;
    }
    
    h4.middle-hd {
        transform: none !important;
        font-size: 25px ! IMPORTANT;
    }
    
    .get-in-form {
        padding: 20px;
        margin-bottom: 30px;
    }
    
    .map iframe {
        width: 100% !important;
        height: 300px !IMPORTANT;
    }
                
}
